<!DOCTYPE html>
<html>
    <head>
        <tittle>HTML5</tittle>
        <meta name="author" content="Rafa">
        <meta charset="UTF-8">
    </head>
    <body>
    <h1 style="background-color: aqua; color: red">Tavernes de la Valldigna</h1>
    <h2 style="background-color: cornflowerblue">Imatges</h2>
<hr>
    La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldignadisposa  de  zona  costera  i  de  muntanya,  la  qual  cosa  facilita  un  microclima  moltparticular.<br>En la poblacio es disposa de diferents zones naturals i d'interes turistic:<br>
<img src="https://tavernesdelavalldigna.com/turisme/wp-content/uploads/2016/02/ocas-en-la-torre.jpg" width="200px" alt="Torre Guaita" /> 
<img src="../IMG/5293556Master.jpg" width="200px" alt="Font de la granata" /> 
<img src="../IMG/bolomor4.jpg" width="200px" alt="Cova del Bolomor" />
<br>
    <h2 style="background-color: cornflowerblue">IES JAUME II EL JUST</h2>
<hr>
<img src="../IMG/fotoies.jpg" width="200px" alt= "IES JII"/> <img src="../IMG/123199079--624x415.jpg" width="200px" alt="50aniv" />
<br>
        Més informació
        <a href="https://www.youtube.com/"><img src="../IMG/unnamed.jpg" width="150px"/> </a>
<hr>
    <a href="../index.html">Anar al Índex</a>
    </body>
</html>